@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Command & Conquer Demo 1.0
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 47810"
config -set render aspect=true
cd C&C
loadfix -24
C&C.EXE
loadfix -f
cd..
cls
echo Thank you for playing Command & Conquer Demo!
echo.
echo To play again, type C&C and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on